.b_groupTopSection {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    &__image {
        margin-top: 95px;
        max-width: 1500px;
        max-height: 700px;
        overflow: hidden;
        img {
            width: 100%;
            height: auto;
        }
    }
    &__menu {
    }
    &__menuList {
        list-style: none;
        margin-top: 20px;
        border-bottom: 3px solid #898F9B;
        padding-left: 0;
    }
    &__menuItem {
        padding:0;
    }
    &__menuLink {
        width:100%;
        text-align: center;
        text-decoration: none !important;
        text-transform: uppercase;
        Font-Size: 12px;
        Line-Height: 16px;
        Letter-Spacing: 2.4px;
        color: #4A4A4A;
        display: inline-block;
        height:36px;
        margin-bottom:-3px;
        &:hover{
            border-bottom: 3px solid #FFC80A;
            color:#FFC80A;
        }
        &:focus{
            border-bottom: 3px solid #FFC80A;
            color:#FFC80A;
        }
        @media(max-width:400px){
            letter-spacing: 0;
        }
        &_active{
            border-bottom: 3px solid #FFC80A;
            color:#FFC80A;
        }
    }
}